<?php
/**
 * The template for displaying the footer
 *
 * Contains the closing of the #content div and all content after.
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package SociaMonials
 */

?>
	<div class="ed-element ed-container footer preset-footer-heimdall-v2-left wv-light-edit" id="ed-69183979">
        <div class="inner">
            <div class="ed-element ed-container wv-boxed footer-heimdall-content wv-spacer wv-light-edit" id="ed-69183982">
                <div class="inner">
                    <div class="ed-element ed-container footer-heimdall-box wv-light-edit" id="ed-69183985">
                        <div class="inner">
                        <?php if( has_custom_logo() ): 
                                // Get Custom Logo URL
                                $custom_logo_id = get_theme_mod( 'custom_logo' );
                                $custom_logo_data = wp_get_attachment_image_src( $custom_logo_id , 'full' );
                                $custom_logo_url = $custom_logo_data[0];
                            ?>

                            <div class="ed-element ed-image" id="ed-69183988"><a href="<?php echo esc_url( home_url( '/' ) ); ?>" target="_blank"><img src="<?php echo esc_url( $custom_logo_url ); ?>" alt="<?php echo esc_attr( get_bloginfo( 'name' ) ); ?>" class="ed-lazyload"></a></div>
                            <?php endif; ?>

                            <div
                                class="ed-element ed-spacer" id="ed-69183991">
                                <div class="space"></div>
                        </div>
                        <div class="ed-element ed-container flex-align-items-center flex-align-content-center wv-overflow_visible preset-social-icons-v3-default wv-light-edit" id="ed-69183994">
                            <div class="inner">
                            <?php if( get_field('company_facebook', 'theme-options')):?>
                                <div class="ed-element ed-icon social-icons-icon" id="ed-69183997"><a href="<?php the_field('company_facebook', 'theme-options'); ?>" target="_blank"><svg xmlns="http://www.w3.org/2000/svg" viewBox="0 -448 264 512" data-icon="fa-brands-facebook-f" preserveAspectRatio="xMidYMid"><path d="M76.7 64V-165H0V-256H76.7V-327.7C76.7 -405.6 124.3 -448 193.8 -448C227.1 -448 255.7 -445.5 264 -444.4V-363H215.8C178 -363 170.7 -345 170.7 -318.7V-256H256L244.3 -165H170.7V64"></path></svg></a></div>
                                <?php endif;?>
                                <?php if( get_field('company_twitter', 'theme-options')):?>
                                <div
                                    class="ed-element ed-icon social-icons-icon" id="ed-69184000"><a href="<?php the_field('company_twitter', 'theme-options'); ?>" target="_blank"><svg xmlns="http://www.w3.org/2000/svg" viewBox="62 -705 875 711" data-icon="ico-social-twitter" preserveAspectRatio="xMidYMid" style="overflow: hidden;"><path d="M937.5 -621.5C905.3 -607.2 870.7 -597.6 834.4 -593.2c37.1 -22.2 65.5 -57.4 78.9 -99.3C878.6 -671.9 840.1 -657 799.3 -648.9c-32.7 -34.9 -79.4 -56.7 -131 -56.7 -99.2 -0 -179.6 80.3 -179.6 179.5 0 14.1 1.6 27.8 4.6 40.9 -149.2 -7.5 -281.5 -78.9 -370 -187.6C107.9 -646.3 99 -615.4 99 -582.5c0 62.3 31.7 117.2 79.8 149.4 -29.4 -0.9 -57.1 -9 -81.3 -22.5v2.3c0 87 61.9 159.5 144 176 -15 4.1 -30.9 6.3 -47.3 6.3 -11.6 -0 -22.8 -1.1 -33.7 -3.2C183.3 -202.9 249.6 -151 328.1 -149.5 266.7 -101.4 189.4 -72.7 105.2 -72.7c-14.5 -0 -28.7 -0.8 -42.8 -2.5C141.9 -24.3 236.2 5.4 337.6 5.4c330.2 -0 510.8 -273.5 510.8 -510.7 0 -7.8 -0.2 -15.5 -0.5 -23.2 35.1 -25.4 65.6 -57 89.6 -93z" style="stroke-width: 0px;"></path></svg></a></div>
                                    <?php endif;?>
                        </div>
                    </div>
                </div>
            </div>
            <div class="ed-element ed-container footer-heimdall-box wv-light-edit" id="ed-69184003">
                <div class="inner">&nbsp;</div>
            </div>
            <div class="ed-element ed-container footer-heimdall-box wv-light-edit" id="ed-69184006">
                <div class="inner">
                    <div class="ed-element ed-icon footer-heimdall-icon" id="ed-69184009"><svg xmlns="http://www.w3.org/2000/svg" viewBox="0 -400 416 416" data-icon="ion-chatbubbles" preserveAspectRatio="xMidYMid" style="overflow: hidden;"><path d="M25 -57c-1 -1 0 -2 -1 -3c-15 -22 -24 -49 -24 -77c0 -42 19 -80 49 -106c-2 11 -4 22 -4 34c0 92 78 168 174 168c15 -0 30 -2 44 -6c-27 32 -69 53 -115 53c-20 -0 -40 -5 -58 -12h-1v-0c-2 -1 -5 -2 -8 -2s-6 1 -9 2l-56 22l12 -63c0 -4 -1 -7 -3 -10v-0zM242 -400c96 -0 174 76 174 168c0 33 -11 64 -28 90c-1 1 -1 2 -2 3v-0c-2 4 -3 8 -3 12l17 74l-69 -26c-3 -1 -6 -2 -10 -2c-3 -0 -6 1 -9 2v-0l-2 1c-8 3 -16 5 -24 7c-14 4 -29 6 -44 6c-96 -0 -173 -75 -173 -167c0 -12 1 -24 3 -35c16 -76 86 -133 170 -133z" style="stroke-width: 0px;"></path></svg></div>
                    <div
                        class="ed-element ed-headline custom-theme" id="ed-69184012">
                        <h3 class="center">Contact</h3>
                </div>
                <div class="ed-element ed-text custom-theme" id="ed-69184015">
                <?php if( get_field('company_phone_number', 'theme-options')):?>
                    <p>Tel.: <?php the_field('company_phone_number', 'theme-options'); ?></p>
                    <?php endif;?>
                    <p><br></p>
                    <p><a data-bind="customer.email" href="mailto:"></a></p>
                </div>
                <div class="ed-element ed-text custom-theme" id="ed-69184018">
                <?php
                  wp_nav_menu( array(
					'theme_location' => 'menu-2',
					'menu_class'        => 'footer-menu',
                ) );
                ?>
               
                </div>
            </div>
        </div>
    </div>
    </div>
    <div class="ed-element ed-icon back-to-top-button-icon preset-back-to-top-button-v3-default show" id="ed-69184021"><a href="#"><svg xmlns="http://www.w3.org/2000/svg" viewBox="0 -320 448 256" data-icon="ion-chevron-up" preserveAspectRatio="xMidYMid"><path d="M224 -234l-174 167c-4 4 -12 4 -16 -0l-31 -30c-4 -4 -4 -12 0 -16l213 -204c2 -2 5 -3 8 -3s6 1 8 3l213 204c4 4 4 12 0 16l-31 30c-4 4 -12 4 -16 -0l-174 -167v-0v-0z"></path></svg></a></div>
    </div>
    </div>
</div>
<script src="https://code.jquery.com/jquery-3.6.0.min.js"></script>
<script src="<?php echo get_template_directory_uri(); ?>/js/jquery.min.js"></script>
<script src="<?php echo get_template_directory_uri(); ?>/js/popper.min.js"></script>
<!-- <script src="<?php echo get_template_directory_uri(); ?>/assets/bootstrap/bootstrap.min.js"></script> -->
    <script src="<?php echo get_template_directory_uri(); ?>/assets/js/app.bundle.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta2/dist/js/bootstrap.bundle.min.js"crossorigin="anonymous"></script>
    <script src="<?php echo get_template_directory_uri(); ?>/js/navigation.js"></script>
    <script src="<?php echo get_template_directory_uri(); ?>/js/accoding.js"></script>
    <script src="<?php echo get_template_directory_uri(); ?>/assets/js/custom.js"></script>

    <script type="text/javascript">

// window.addEventListener("resize", function() {
//     "use strict"; window.location.reload();  
// });


document.addEventListener("DOMContentLoaded", function(){

    // make it as accordion for smaller screens
    if (window.innerWidth > 700) {

        document.querySelectorAll('.navbar .nav-item').forEach(function(everyitem){
            
            everyitem.addEventListener('mouseover', function(e){

                let el_link = this.querySelector('a[data-bs-toggle]');

                if(el_link != null){
                    let nextEl = el_link.nextElementSibling;
                    el_link.classList.add('show');
                     nextEl.classList.add('show');
                }
                
            });
            everyitem.addEventListener('mouseleave', function(e){
                 let el_link = this.querySelector('a[data-bs-toggle]');
                
                if(el_link != null){
                    let nextEl = el_link.nextElementSibling;
                    el_link.classList.remove('show');
                     nextEl.classList.remove('show');
                }
                

            })
        });

    }
    // end if innerWidth
}); 


// DOMContentLoaded  end

</script>

<?php wp_footer(); ?>

</body>
</html>
