<?php
/**
 * The header for our theme
 *
 * This is the template that displays all of the <head> section and everything up until <div id="content">
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package SociaMonials
 */

?>
<!doctype html>
<html <?php language_attributes(); ?>>
<head>
	<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
	<meta charset="<?php bloginfo( 'charset' ); ?>">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<meta name="keywords" content="Wireframe, Menu, Multi, Presets, Template, unagency lp, Oviedo, FL" />
    <meta name="description" content="All the benefits of a social media manager without the hassle or expense of hiring one." />
    <meta property="og:description" content="All the benefits of a social media manager without the hassle or expense of hiring one." />
    <meta property="og:title" content="Social Media Management Services" />
    <meta property="og:type" content="website" />
    <meta property="og:locale" content="en" />
    <link rel="icon" href="data:," />
    <link rel="stylesheet" type="text/css" media="screen" href="<?php echo get_template_directory_uri(); ?>/assets/css/1640268126.css" />
    <link rel="stylesheet" type="text/css" media="screen" href="<?php echo get_template_directory_uri(); ?>/assets/css/custom.css" id="customcss" />
	<link href="<?php echo get_template_directory_uri(); ?>/assets/bootstrap/bootstrap.min.css" rel="stylesheet">


	<script>
        if (!webcard) var webcard = {};
        webcard.id = 336931;
        webcard.moduleId = 2316616;
        webcard.culture = "en";
        webcard.type = 2;
        webcard.isEdit = false;
        webcard.isPreview = false;
        webcard.isMobile = /Android|webOS|iPhone|iPad|iPod|BlackBerry/i.test(navigator.userAgent);
        webcard.isTouch = 'ontouchstart' in window || navigator.msMaxTouchPoints > 0;
        webcard.googleMapsEmbedApiKey = '__GOOGLE_EMBED_API_KEY__';
        webcard.googleMapsApiKey = '__GOOGLE_API_KEY__';
        webcard.apiHost = 'api.sitehub.io';
        var extraPath = '';
    </script>
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link rel="preload" as="style" href="https://fonts.googleapis.com/css?family=Poppins:300,regular,700&amp;subset=latin&amp;display=swap" />
    <link rel="stylesheet" media="print" onload="this.media='all'" href="https://fonts.googleapis.com/css?family=Poppins:300,regular,700&amp;subset=latin&amp;display=swap" />
	

	<script>

//Resize window
function resize() {
  if ($(window).width() < 700) {
    $('nav').addClass('three');
  }
}

	</script>


	<?php wp_head(); ?>
</head>

<body <?php body_class(); ?>>
<?php wp_body_open(); ?>
<div id="page" class="site">
	<a class="skip-link screen-reader-text" href="#primary"><?php esc_html_e( 'Skip to content', 'sociamonials' ); ?></a>

	<header id="masthead" class="site-header">













		<?php
			if ( !is_front_page() && !is_front_page() && !is_page_template( 'page-templates/home-page.php' )){ ?>
		<nav id="custom-nav" class="navbar navbar-expand-lg navbar-dark cus-header cus-common-header">
			<?php } else { ?>
		<nav id="custom-nav" class="navbar navbar-expand-lg navbar-dark home-cus-header cus-common-header">
		<?php } ?>
	
		<div class="container-fluid cus-menu">
			<?php
			the_custom_logo();
			if ( is_front_page() && is_home() ) :
				?>
				<h1 class="site-title"><a href="<?php echo esc_url( home_url( '/' ) ); ?>" rel="home"><?php bloginfo( 'name' ); ?></a></h1>
				<?php
			else :
				?>
				<p class="site-title"><a href="<?php echo esc_url( home_url( '/' ) ); ?>" rel="home"><?php bloginfo( 'name' ); ?></a></p>
				<?php
			endif;
			$sociamonials_description = get_bloginfo( 'description', 'display' );
			if ( $sociamonials_description || is_customize_preview() ) :
				?>
				<p class="site-description"><?php echo $sociamonials_description; // phpcs:ignore WordPress.Security.EscapeOutput.OutputNotEscaped ?></p>
			<?php endif; ?>

		<button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#main_nav"  aria-expanded="false" aria-label="Toggle navigation">
			<span class="navbar-toggler-icon"></span>
			</button>
		<div class="collapse navbar-collapse" id="main_nav">

		<ul class="navbar-nav">

		</ul>
				<?php
                  wp_nav_menu( array(
					'theme_location' => 'menu-1',
					'menu_class'        => 'navbar-nav ms-auto',
					'walker' => new Custom_Walker_Nav_Menu
                ) );
                ?>

	
	</nav>

	</header><!-- #masthead -->
